Para habilitar las actualizaciones automáticas, instale LPT v2.0.2.2 - Think Station y Think Pad P-Series - Lenovo Support PE